/* Class = "NSWindow"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Iscrizione alla mailing list";

/* Class = "NSTextFieldCell"; title = "Welcome to Comic Life!"; ObjectID = "25"; */
"Welcome to Comic Life!" = "Benvenuto a Comic Life!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Invia";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "No, grazie";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Dopo";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n" = "Inserisci il tuo indirizzo di e-mail per ricevere informazioni su Comic Life e altre belle cose realizzate da plasq.\n";
